User agent string incorrect in 0.93 (reports 0.8)

RESOLVED DUPLICATE of bug 244791

Status

()

Firefox
General
--
trivial
RESOLVED DUPLICATE of bug 244791
14 years ago
14 years ago

People

(Reporter: oblius, Assigned: Blake Ross)

Tracking

1.0 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040803 Firefox/0.8
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040803 Firefox/0.8

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040803 Firefox/0.8

Should end as:

Firefox/0.93  or  Firefox/0.9

(Should it not?)

Reproducible: Always
Steps to Reproduce:
1. Menu --> Help --> About
2. <?php echo $_SERVER[HTTP_REFERER] ?>
Actual Results:  
The browser version in the user agent string is incorrectly reported. 

Expected Results:  
Report the correct version number 0.9, or 0.93.

Setting this correctly may help you narrow down problems on Bugzilla. Your users
are reporting bugs recorded with a user agent 0.8, where they may be running 0.93.

Updated

14 years ago
Assignee: general → firefox
Component: Browser-General → General
Product: Browser → Firefox
QA Contact: general → firefox.general
Version: Trunk → 1.0 Branch

Comment 1

14 years ago
Did you simply install FF 0.9x over 0.8? Then this could happen. See release
notes (uninstall before install). If so, please resolve this bug as INVALID.

*** This bug has been marked as a duplicate of 244791 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.